<head>
	<title>Password change</title>
</head>
<body>
	<h2>Change your password</h2>
	<p>Use the form below to change your password.</p>
	<form method="post">
		{{ form.as_p }}
		<p><input type="submit" value="Change"></p>
		{% csrf_token %}
	</form>
</body>
